kitinerary (23.08.5-0ubuntu10) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 13 Sep 2024 20:45:40 +0300

kitinerary (23.08.5-0ubuntu9) oracular; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 07:37:52 -0400

kitinerary (23.08.5-0ubuntu8) oracular; urgency=medium

  * Cherry-pick patch to fix build with poppler 24.06

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jun 2024 17:33:59 -0400

kitinerary (23.08.5-0ubuntu7) oracular; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jun 2024 07:54:19 -0400

kitinerary (23.08.5-0ubuntu6) noble; urgency=medium

  * Build-depend on libzxing-dev instead of libzxingcore-dev.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Apr 2024 17:41:09 +0200

kitinerary (23.08.5-0ubuntu5) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 00:25:24 +0300

kitinerary (23.08.5-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:33:15 +0000

kitinerary (23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:04:08 +0000

kitinerary (23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:18:14 +0000

kitinerary (23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:02:42 -0700

kitinerary (23.08.4-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libzxing3.

 -- Rik Mills <rikmills@kde.org>  Sat, 23 Dec 2023 12:05:42 +0000

kitinerary (23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:16:35 +0000

kitinerary (23.08.3-0ubuntu2) noble; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Dec 2023 08:12:05 -0500

kitinerary (23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:36:18 +0000

kitinerary (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:32:30 +0100

kitinerary (23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:00:27 +0100

kitinerary (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:55:23 +0100

kitinerary (23.07.90-0ubuntu3) mantic; urgency=medium

  * No-change rebuild against libpoppler130.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Aug 2023 11:10:35 +0100

kitinerary (23.07.90-0ubuntu2) mantic; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 05:19:32 -0400

kitinerary (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:35:07 +0100

kitinerary (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:48:45 +0100

kitinerary (23.04.2-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 20 Jun 2023 15:58:40 +0300

kitinerary (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Rename library libkpimitinerary5 -> libkpim5itinerary5
  * Update installed files
  * Add libphonenumber-dev to Build-Depends
  * Sync debian/rules with debian, provide virtual ABI package
  * Disable tests after debian/rules debian sync
  * Add --with kf5 to dh after debian/rules debian sync
  * Remove symbols file, no longer used
  * Update lintian overrides
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2023 12:59:30 +0100

kitinerary (22.12.3-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 00:09:50 +0300

kitinerary (22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:39:16 +0000

kitinerary (22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:18:42 -0600

kitinerary (22.12.1-0ubuntu3) lunar; urgency=medium

  * Build without libphonenumber.

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Jan 2023 14:04:39 +0000

kitinerary (22.12.1-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 10:32:22 +0300

kitinerary (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:25:59 +0000

kitinerary (22.12.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 12:50:14 +0300

kitinerary (22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:10:34 +0000

kitinerary (22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:06:52 +0000

kitinerary (22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:39:27 +0000

kitinerary (22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:10:11 +0000

kitinerary (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:41:18 +0100

kitinerary (22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:51:02 +0100

kitinerary (22.04.3-0ubuntu2) kinetic; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 02 Aug 2022 12:34:30 +0100

kitinerary (22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:28:36 +0100

kitinerary (22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:02:48 +0100

kitinerary (22.04.1-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 17 May 2022 13:00:30 +0300

kitinerary (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:01:25 +0100

kitinerary (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:49:09 +0100

kitinerary (21.12.3-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 17 Mar 2022 18:36:25 +0300

kitinerary (21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:11:49 +0000

kitinerary (21.12.2-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against latest poppler

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 04 Feb 2022 12:42:32 -0500

kitinerary (21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:18:23 +0000

kitinerary (21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:26:18 +0000

kitinerary (21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:23:24 +0000

kitinerary (21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:08:05 +0000

kitinerary (21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:18:37 +0000

kitinerary (21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update build deps from cmake.
  * Update symbols.
  * Update lintian.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:30:40 +0000

kitinerary (21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)
  * Update symbols

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:41:08 +0000

kitinerary (21.08.1-0ubuntu3) jammy; urgency=medium

  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 14:53:05 +0000

kitinerary (21.08.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against libpoppler115.

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 12:39:10 +0000

kitinerary (21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:34:37 +0100

kitinerary (21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:03:26 +0100

kitinerary (21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:56:55 +0100

kitinerary (21.07.80-0ubuntu2) impish; urgency=medium

  * Fix symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 15:31:00 +0100

kitinerary (21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:43:05 +0100

kitinerary (21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:44:31 +0100

kitinerary (21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:41:09 +0100

kitinerary (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:07:37 +0100

kitinerary (21.04.0-0ubuntu2) impish; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 15:59:40 +0100

kitinerary (21.04.0-0ubuntu1) impish; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.04.0)

  [ José Manuel Santamaría Lema ]
  * Update symbols
  * Update lintian overrides
  * Add libssl-dev to build depends
  * Add osmctools to Suggests

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:37:09 +0100

kitinerary (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:21:21 +0000

kitinerary (20.12.2-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild against new poppler soname.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Feb 2021 09:48:36 +0000

kitinerary (20.12.2-0ubuntu1) hirsute; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Remove libprotobuf-dev from Build-Depends, that was a workaround and we got
    a second FTBFS. The only possible solution to fix this second FTBFS is
    rebuilding libphonenumber on top of new protobuf. The libphonenumber
    rebuild will also result in libphonenumber-dev depending on libprotobuf-dev,
    so we don't need to build depend explicitly on libprotobuf-dev.

  [ Rik Mills ]
  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:55:14 +0000

kitinerary (20.12.1-0ubuntu3) hirsute; urgency=medium

  * Add libprotobuf-dev to Build-Depends, fixes FTBFS.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 26 Jan 2021 21:58:45 +0000

kitinerary (20.12.1-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild for libphonenumber soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2021 21:26:46 +0100

kitinerary (20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:10:57 +0000

kitinerary (20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:28:26 +0000

kitinerary (20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:52:46 +0000

kitinerary (20.08.1-0ubuntu2) groovy; urgency=medium

  * No-change rebuild against libpoppler102.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Sep 2020 17:03:13 +0100

kitinerary (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:54:44 +0100

kitinerary (20.08.0-0ubuntu2) groovy; urgency=medium

  * Update libkpimitinerary-dev.install so it installs
    kitinerary_version.h

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 31 Aug 2020 12:16:42 +0100

kitinerary (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update symbols.
  * Build depend on libkf5archive-dev
  * make build time tests non-fatal.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:20:24 +0100

kitinerary (19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * New upstream release (19.12.3)
  * Build with poppler again.
  * Add new opional build depend libzxingcore-dev
  * Update install files.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:58:10 +0100

kitinerary (19.04.3-0ubuntu4) focal; urgency=medium

  * Build without poppler. Can be reverted once we have version 19.12."

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Feb 2020 09:19:33 +0000

kitinerary (19.04.3-0ubuntu3) focal; urgency=medium

  * No-change rebuild against libpoppler95

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:29:01 +0000

kitinerary (19.04.3-0ubuntu2) eoan; urgency=medium

  * No-change rebuild against libpoppler90

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Aug 2019 12:15:05 +0100

kitinerary (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Install new extractor binary.
  * Update symbols from build logs.
  * Add optional build dep libphonenumber-dev

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:59 +0100

kitinerary (18.12.3-0ubuntu3) eoan; urgency=medium

  * Rebuild against new poppler87.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 May 2019 12:11:57 +0200

kitinerary (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:49 +0100

kitinerary (18.12.3-0ubuntu1) disco; urgency=medium

  * New build dep on libxml2-dev.
  * New upstream release (18.12.3)
  * Drop included poppler72.patch
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:05:27 +0000

kitinerary (18.08.3-2ubuntu1) disco; urgency=medium

  * Cherry-pick commit to fix build with poppler 0.72

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Feb 2019 11:15:53 -0500

kitinerary (18.08.3-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Update symbols from buildds for 18.08.3

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Feb 2019 21:08:13 +0100

kitinerary (18.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.3.0 (No changes needed).

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:58:55 +0100

kitinerary (18.08.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version
    - Compatible with poppler 0.71 (Closes: #914902)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 08:40:11 -0500

kitinerary (18.08.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:18:00 +0200

kitinerary (18.07.90-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * fix dependency between libkpimitinerary5 and libkpimitinerary-data.
  * Update symbols from buildds for 18.07.90
  * Run tests not in parallel.

 -- Sandro Knauß <hefee@debian.org>  Thu, 06 Sep 2018 17:06:49 +0200

kitinerary (18.07.90-1) experimental; urgency=medium

  * First release in Debian.
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Use secure version of download url
  * Update build-deps and deps with the info from cmake.
  * Add myself as Uploader.
  * Mark libkpimitinerary-dev as Multi-Arch: same.
  * Add symbols file for libkpimkitinerary5.
  * Split out arch independent data into libkpimitinerary-data.
  * Update copyright file for new upstream.
  * Add source/lintian-overrides for overwriting issues with test data.

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 10:44:18 +0200

kitinerary (0.0-0neon) xenial; urgency=medium

  * Initial package

 -- Neon CI <neon@kde.org>  Wed, 07 Feb 2018 17:35:10 +0000
